package zr.zrpower.entity.org;

import java.util.List;
import java.util.ArrayList;
import java.io.Serializable;

public class Unit implements Serializable{
  public String Code;   //单位代码
  public String Name;   //单位名称
  public List Child;    //直属下级部门

  public Unit() {
     Child = new ArrayList();
  }
}
